

#menu {
margin-left:auto;
margin-right:auto;
border-radius:20px;
width: 1000px;
position:absolute;
background: #008A2E; /* Old browsers */
background: -moz-linear-gradient(top, #33AD5C 30%, #008A2E 51%, #007A29 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#33AD5C), color-stop(51%,#008A2E), color-stop(100%,#007A29)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* IE10+ */
background: linear-gradient(to bottom, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* W3C */
-pie-background:linear-gradient(#33AD5C 30%,#008A2E 51%,#007A29 100%); /* W3C */
behavior: url(PIE.php);
height:32px;

	}

#menu ul {
	padding:0;
	margin:0;
	width:1000px;
	list-style-type:none;
}

#menu li {
	display: inline-block;
	list-style-type:none;
	width:248px;
margin:0;
padding:0;
	text-align:center;
	line-height:32px;
	height:32px;
	border-right:2px solid #FFFFFF;
	cursor:pointer;
}

#menu a {
	display: block;
	padding:0;
	margin:0;
             width:248px;
	height:32px;
	text-decoration: none;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
 text-shadow: 1px 1px 0px rgba(0,0,0,.5);  
}




#menu li a:hover {
background-color:#5C5CE6;

background: linear-gradient(to bottom, #7575FF 30%,#5C5CE6 51%,#4747B2 100%); /* W3C */
-pie-background:linear-gradient(#7575FF 30%,#5C5CE6 51%,#4747B2 100%); /* W3C */
behavior: url(PIE.php);
margin:0;
padding:0;

}

#menu li ul {
	display: none; 
	background-color:#FFFFFF;
	border-radius:20px 20px 20px 20px;
	z-index:10;
	border:1px solid #33AD5C;
	margin:0;
	padding:0;

} 

#menu li:hover ul {
	display: block;
	position: absolute;
	text-align:left;
	font-weight: normal;
	vertical-align:middle;
	width:195px;
margin-top:-2px;
margin-left:0px;
padding:0;
	background-color:white;

}

#menu  li:hover li {
	display:block;
	vertical-align:middle;
	/*background-color:white;*/
	width:195px;
margin:0;
padding:0;
}

#menu  li:hover li a {
	display:block;
 	text-align:center;
	font-size:13px;
	width:195px;
margin:0;
padding:0;
	font-weight: normal;
	color: #000; 
	text-decoration: none;
	text-transform: none;
text-shadow:none;
}

 #menu  li li a:hover { 
	width:196px;
	/*background-color: #7db9e8; */
	color:white;
background-color:#5C5CE6;
background: linear-gradient(to bottom, #7575FF 30%,#5C5CE6 51%,#4747B2 100%); /* W3C */
-pie-background:linear-gradient(#7575FF 30%,#5C5CE6 51%,#4747B2 100%); /* W3C */
behavior: url(PIE.php);
}  

.smallbuttons {
display:inline-block;
margin-right:20px;
border-radius:20px;height:20px;width:20px;
background: #008A2E; /* Old browsers */
background: -moz-linear-gradient(top, #33AD5C 30%, #008A2E 51%, #007A29 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#33AD5C), color-stop(51%,#008A2E), color-stop(100%,#007A29)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* IE10+ */
background: linear-gradient(to bottom, #33AD5C 30%,#008A2E 51%,#007A29 100%); /* W3C */
-pie-background:linear-gradient(#33AD5C 30%,#008A2E 51%,#007A29 100%); /* W3C */
behavior: url(PIE.php);cursor:pointer;
}

.smallbuttonsdark {
display:inline-block;
margin-right:20px;
border-radius:20px;height:20px;width:20px;
background:#bfbfbf;background: linear-gradient(to bottom, #858585 30%,#525252 51%,#272727 100%); /* W3C */
-pie-background:linear-gradient(#858585 30%,#525252 51%,#272727 100%); /* W3C */
behavior: url(PIE.php);cursor:pointer
}